<?xml version="1.0" encoding="utf-8" ?>
<modeconfig>
	<ContactInfoSetting nHeadMode="0" ShowUpdateInfoOfContactList="false" ShowRichStatusOfContactList="false" ShowOperationIconOfContactTips="false" ShowUpdateInfoOfContactTips="false" ShowOperationIconOfChatFrame="false"/>	
	<ProtomptSetting bEnableOptUpdateTip="false"/>
	<SoundMode Mode="2"/>
	<EnablePlugin com.tencent.qqring="false" com.tencent.qqmusic="false" com.tencent.qqgame="false" com.tencent.qqlive="false"/>
	<SkinMgrSetting SkinName="" dwType="1"/>
</modeconfig>
